<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>LO-90 (LilacSat-1 CN02)</Name>
		<Status>Operational</Status>
			<OSCARNumber>LO-90</OSCARNumber>
		<NasaID>42725</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <OSCARNumber>LO-90</OSCARNumber>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>436510000</Frequency>
				<Modes>
					<Mode> BPSK    </Mode>
					<Speed>9600bps </Speed>
				</Modes>
				<CallSign>ON02CN</CallSign>
			</Beacons>

			<Transponders>
				<Name>FM Transpondeur</Name>
				<FrequencyUplink>
					<FrequencyBegin>145985000 </FrequencyBegin>

				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>436510000</FrequencyBegin>

				</FrequencyDownlink>
				<Mode>FM </Mode>
				<Tone/>
			</Transponders>
		</RadioData>
	</Satellites>
</AmsatList>